<?php 
include "../begin.htm";
echo "Pictures and modules second";
include "../begin1.htm";
echo "Pictures and modules second";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Pictures_and_modules_second/Pictures_and_modules_second.php';
include "../time.php";
include "../end.php";
?>